Specification

Requirements

  • WoltLab Suite Core (WSC) 3.0 / 3.1
    • User Conversation System 3.0+1
  • Webserver with PHP 5.5.4 or higher
  • MySQL 5.5.32 / MariaDB 10.0.22 or higher
1 Required packages are included in the commercial products of WoltLab (Forum, Gallery, Blog and Filebase).

Content

  • VieCode Marketplace installation package
  • Languages: German, Englisch

Starting at EUR 29,95